# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'dato_dump/version'

Gem::Specification.new do |spec|
  spec.name          = "dato-dump"
  spec.version       = DatoDump::VERSION
  spec.authors       = ["Stefano Verna"]
  spec.email         = ["s.verna@cantierecreativo.net"]

  spec.summary       = %q{Dump a DatoCMS space as data files into your static website generator tool.}
  spec.description   = %q{Dump a DatoCMS space as data files into your static website generator tool.}
  spec.homepage      = "https://github.com/datocms/dato-dump"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"

  spec.add_runtime_dependency "thor"
  spec.add_runtime_dependency "dotenv"
  spec.add_runtime_dependency "colored"
  spec.add_runtime_dependency "faraday"
  spec.add_runtime_dependency "faraday_middleware"
  spec.add_runtime_dependency "activesupport"
  spec.add_runtime_dependency "imgix"
end
